field: d7729e72-5b49-481a-a804-c5ec66e37627
fieldLayouts:
  3e2d10e6-8be6-4acd-a873-e75671c3fbc5:
    tabs:
      -
        fields:
          0afc0cf5-980d-4a28-a1cc-da5e7e456f70:
            required: true
            sortOrder: 1
          1abefdde-1be2-4ed1-859a-55d85d533b39:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  0afc0cf5-980d-4a28-a1cc-da5e7e456f70:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: ''
      availableVolumes:
        - bbdcc5f4-4634-4bd1-a3c2-5c33b0727962 # Reports
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  1abefdde-1be2-4ed1-859a-55d85d533b39:
    contentColumnType: string
    fieldGroup: null
    handle: subsections
    instructions: ''
    name: Subsections
    searchable: true
    settings:
      contentTable: '{{%matrixcontent_subsections}}'
      localizeBlocks: false
      maxBlocks: ''
      minBlocks: ''
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
